1. Cookies optimieren die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklärst Du dich damit einverstanden, dass wir Cookies verwenden. Weitere Informationen
    Information ausblenden
  2. Willkommen im Forum von DIGITAL FERNSEHEN - dem führenden Portal für digitales Fernsehen, Medien und Entertainment. Wenn du hier neu bist, schau dich ruhig etwas um und melde dich an, um am Forengeschehen teilnehmen zu können.
    Information ausblenden

SKY HD und DISCOVERYgeht nicht

Dieses Thema im Forum "Sky HD/UHD" wurde erstellt von GUSTL12, 3. September 2009.

  1. GUSTL12

    GUSTL12 Neuling

    Registriert seit:
    1. Februar 2006
    Beiträge:
    6
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    Anzeige
    ich habe einen Metz Linus 32 fullhd mit Alphacrypt Light 1.16 mit
    einer d02 kabel karte
    alle programme von sky gehen einwandfrei,nur die 2 hd kanäle
    bekomm ich nicht zum laufen.
    es erscheint zwar die epg einblendung was gerade läuft,aber dann
    erscheint " sie haben keine berechtigung das programm zu empfangen"
    und der blidschirm wird schwarz.
    bin mit meinem latein leider am ende,vielleicht hat ja jemand einen
    tip wo es hapert.
     
  2. ikehajnal

    ikehajnal Guest

    AW: SKY HD und DISCOVERYgeht nicht

    Vmtl. musst du dein Alphacrypt auf die neueste Version updaten.
     
    Zuletzt von einem Moderator bearbeitet: 3. September 2009
  3. GUSTL12

    GUSTL12 Neuling

    Registriert seit:
    1. Februar 2006
    Beiträge:
    6
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: SKY HD und DISCOVERYgeht nicht

    danke für die info,ich dachte kabel geht nur mit
    der1.16 und nicht mit 1.18
     
  4. deister7

    deister7 Institution

    Registriert seit:
    11. Oktober 2004
    Beiträge:
    19.056
    Zustimmungen:
    227
    Punkte für Erfolge:
    73
    Technisches Equipment:
    Technisat Digibox Beta2
    Technotrend S2-3200 mit CI
    AW: SKY HD und DISCOVERYgeht nicht

    1.16 sollte passen, hast Du überhaupt ein HD-abo?

    Geh mal ins Menü des Alphacryptes dann SmartCard und schaue nach den Berechtigungen, ist 03E8 mit dabei und mit einem aktuellen Berechtigungszeitraum?
     
    Zuletzt bearbeitet: 3. September 2009
  5. ikehajnal

    ikehajnal Guest

    AW: SKY HD und DISCOVERYgeht nicht

    Aber warte mal noch ab bis sich die Profis hier melden,nicht dass ich dir da noch falsche Infos gebe und ich dann gesteinigt werde.^^;)
     
  6. cable-guy

    cable-guy Platin Member

    Registriert seit:
    8. September 2006
    Beiträge:
    2.726
    Zustimmungen:
    1
    Punkte für Erfolge:
    48
    AW: SKY HD und DISCOVERYgeht nicht

    Software 3.16/1.16 ist nur für D09 und K09 Karten notwendig.
    Bei D02 Karte und HD ist es teilweise sogar erforderlich, auf 3.19/1.19 upzudaten.
    Manchmal reicht es aber auch schon, im Expertenmenü "d-box Kompatibilität" auf "aus" zu stellen.
     

Diese Seite empfehlen